Bug 254351 - www/wpebackend-fdo: update to 1.8.1
Summary: www/wpebackend-fdo: update to 1.8.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-gnome (Nobody)
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2021-03-16 20:40 UTC by Evgeniy Khramtsov
Modified: 2021-05-01 00:56 UTC (History)
1 user (show)

See Also:


Attachments
patch (3.75 KB, patch)
2021-03-16 20:40 UTC, Evgeniy Khramtsov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Evgeniy Khramtsov 2021-03-16 20:40:37 UTC
Created attachment 223343 [details]
patch

Update wpebackend-fdo to 1.8.1 and remove non-needed patch.

Runtime tested with libglvnd,mesa-devel, luakit with GDK_BACKEND={wayland,x11} under sway.
Comment 1 Evgeniy Khramtsov 2021-03-16 20:41:41 UTC
also see 254350
Comment 2 Jan Beich freebsd_committer 2021-05-01 00:56:16 UTC
Landed in ports 70a88a5dea01.